key_path: redis_hll_counters.count_distinct_namespace_id_from_viewed_standards_adherence_usage_monthly
description: Monthly count of unique namespaces visits with standards adherence report
product_group: compliance
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/168865
value_type: number
data_source: internal_events
data_category: optional
status: active
milestone: '17.6'
time_frame: 28d
tiers:
- ultimate
events:
- name: visit_standards_adherence
  unique: namespace.id
